﻿/*Customer Login Window Code start*/
@font-face {
    font-family: 'ArialMT';
    src: url('font/CustomFont/MMTEMX+ArialMT.woff') format('woff'), url('font/CustomFont/MMTEMX+ArialMT.svg#MMTEMX+ArialMT') format('svg'), url('font/CustomFont/MMTEMX+ArialMT.eot'), url('font/CustomFont/MMTEMX+ArialMT.eot?#iefix') format('embedded-opentype');
}

@font-face {
    font-family: 'ArialBoldMT';
    src: url('font/CustomFont/MMTEMX+Arial-BoldMT.woff') format('woff'), url('font/CustomFont/MMTEMX+Arial-BoldMT.svg#MMTEMX+Arial-BoldMT') format('svg'), url('font/CustomFont/MMTEMX+Arial-BoldMT.eot'), url('font/CustomFont/MMTEMX+Arial-BoldMT.eot?#iefix') format('embedded-opentype');
}

.center > h2 {
    font-family: Nevis-Bold;
    font-size: 22px;
    margin-top: 55px;
}

.CustomerLogin {
    width: 500px;
    border: 0;
    background-color: Transparent;
}

    .CustomerLogin .npTitle {
        width: 500px !important;
        height: 27px;
        padding: 0;
    }

        .CustomerLogin .npTitle .tl {
            background: url(../../images/modal/tl.png) no-repeat;
            width: 10px;
            height: 27px;
            float: left;
        }

        .CustomerLogin .npTitle .t {
            background: #9ED8D5;
            width: 480px;
            height: 27px;
            float: left;
        }

            .CustomerLogin .npTitle .t h2 {
                float: left;
                margin: 0px;
            }

            .CustomerLogin .npTitle .t .customer_modalClose {
                float: right;
                background: url(../../images/modal/mc_customer_login-01-ModalClose.png) no-repeat left center;
                width: 22px;
                height: 38px;
                cursor: pointer;
            }

        .CustomerLogin .npTitle .tr {
            background: url(../../images/modal/tr.png) no-repeat;
            width: 10px;
            height: 27px;
            float: left;
        }

    .CustomerLogin .npContent { /*width:458px;*/
        padding: 2px 20px;
        border-left: 1px solid #9ED8D5;
        border-right: 1px solid #9ED8D5;
        background: #fff;
        height:300px;
    }

    .CustomerLogin .npBottom {
        width: 500px !important;
        height: 10px;
    }

        .CustomerLogin .npBottom .bl {
            background: url("../../images/modal/bl.png") no-repeat;
            width: 10px;
            height: 10px;
            float: left;
        }

        .CustomerLogin .npBottom .b {
            width: 480px !important;
            height: 9px;
            background: #fff;
            border-bottom: 1px solid #9ED8D5;
            float: left;
        }

        .CustomerLogin .npBottom .br {
            background: url(../../images/modal/br.png) no-repeat;
            width: 10px;
            height: 10px;
            float: left;
        }
/*Customer Login Window Code End*/


.PhotogLogin {
    width: 900px !imporant;
    border: 0;
    background-color: Transparent;
}

    .PhotogLogin .npTitle {
        width: 900px !important;
        height: 27px;
        padding: 0;
    }

        .PhotogLogin .npTitle .tl {
            background: url(../../images/modal/tl.png) no-repeat;
            width: 10px;
            height: 27px;
            float: left;
        }

        .PhotogLogin .npTitle .t {
            background: #9ED8D5;
            width: 880px;
            height: 27px;
            float: left;
        }

            .PhotogLogin .npTitle .t h2 {
                float: left;
                margin: 0px
            }

            .PhotogLogin .npTitle .t .customer_modalClose {
                float: right;
                background: url(../../images/modal/mc_customer_login-01-ModalClose.png) no-repeat left center;
                width: 22px;
                height: 38px;
                cursor: pointer;
            }

        .PhotogLogin .npTitle .tr {
            background: url(../../images/modal/tr.png) no-repeat;
            width: 10px;
            height: 27px;
            float: left;
        }

    .PhotogLogin .npContent {
        width: 858px;
        padding: 2px 20px;
        border-left: 1px solid #9ED8D5;
        border-right: 1px solid #9ED8D5;
        background: #fff;
    }

    .PhotogLogin .npBottom {
        width: 900px !important;
        height: 10px;
    }

        .PhotogLogin .npBottom .bl {
            background: url("../../images/modal/bl.png") no-repeat;
            width: 10px;
            height: 10px;
            float: left;
        }

        .PhotogLogin .npBottom .b {
            width: 880px !important;
            height: 9px;
            background: #fff;
            border-bottom: 1px solid #9ED8D5;
            float: left;
        }

        .PhotogLogin .npBottom .br {
            background: url(../../images/modal/br.png) no-repeat;
            width: 10px;
            height: 10px;
            float: left;
        }

.center {
    text-align: center;
}

.left {
    text-align: left;
}

.loginBoxBottomMessage {
    font-size: 17px;
    text-align: justify;
    color: Black;
    font-family: "Arial"
}

.signupLink > h1 {
    font-size: 19px;
}


/*Notification Icon*/
.alert-box {
    color: #555;
    border-radius: 10px;
    font-family: Tahoma,Geneva,Arial,sans-serif;
    font-size: 13px;
    padding: 10px 36px;
    margin: 10px;
}

    .alert-box span {
        font-weight: bold;
        text-transform: uppercase;
    }

.error {
    background: #ffecec url('../images/NotificationIcon/error.png') no-repeat 10px 50%;
    border: 1px solid #f5aca6;
}

.success {
    background: #e9ffd9 url('../images/NotificationIcon/success.png') no-repeat 10px 50%;
    border: 1px solid #a6ca8a;
}

.warning {
    background: #fff8c4 url('../images/NotificationIcon/warning.png') no-repeat 10px 50%;
    border: 1px solid #f2c779;
}

.notice {
    background: #e3f7fc url('../images/NotificationIcon/notice.png') no-repeat 10px 50%;
    border: 1px solid #8ed9f6;
}

/*Customer Dashborad*/
.new-box {
    min-height: 190px !important;
}

.redFont {
    color: #e53b2e;
    font-size: 18px;
}

.blackFont {
    font-size: 18px;
}

.requestCode {
    font-size: 18px;
    color: #1a1a1a;
    margin-left: 10px;
    text-decoration: none;
}

.loginbtn {
    background-size: 100%;
}

.loginCode {
    color: #1a1a1a;
    font-family: Arial;
    font-weight: normal;
    text-align: center;
    font-weight: lighter;
    font-size: 14.4px;
}

.accessCodeContainer {
    float: left;
    margin-left: 20px;
    margin-top: 32px;
}

::-webkit-input-placeholder {
    color: #808285;
}

:-moz-placeholder { /* Firefox 18- */
    color: #808285;
}

::-moz-placeholder { /* Firefox 19+ */
    color: #808285;
}

:-ms-input-placeholder {
    color: #808285;
}


/*New Login pop Design*/
.Title {
    background: #9ed8d5;
    text-align: center;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 15px;
    padding-bottom: 10px;
}

.Heading {
    color: white;
    font-family: 'Helvetica-CondensedBold';
}
